{
    "type": "minecraft:village",
    "config": {
      "start_pool": "newst:fqjz/fqjz8",
      "size": 6,
      "start_height": {
        "above_bottom": 110
      }
    },
    "biomes": "#newst:has_structure/village",
    "adapt_noise": true,
    "spawn_overrides": {}
}